Grupo 3 A 2022 - Feature #1693

Informe 2
08/21/2022 11:02 PM - francisco pantoja

Status: Closed Start date: 09/19/2022
Priority: Urgent Due date: 11/03/2022
Assignee: francisco pantoja % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Subtasks:

Feature # 1694: Registrar datos
Feature # 1695: Dar Formato al informe y presentacion
Feature # 1696: Redactar

Closed
Closed
Closed

History

#1 - 08/21/2022 11:22 PM - Tomas Silva

- Tracker changed from Bug to Feature

#2 - 11/10/2022 08:34 AM - francisco pantoja

- Status changed from New to Closed

04/16/2025
